RedSn0w li cîhazên A5.1.1-ê bi iOS 4 ve hatî girêdan ji hêla jailbreak ve hatî nûve kirin

79998

DevTeam nûve kir redsn0w ji bo guhertoya 0.9.11b4 ku bikaribe bike jailbreak bi iOS 5.1.1 re hat girêdan li ser alavên A4 (iPhone 4, iPad 1 û iPod Touch 4G).

Ev çêdibe ji ber ku îstismara ku "limera1n" tê bikar anîn di asta bootrom û ew nayê girtin, her çi firmware derkevin jî. Pirsgirêka tenê ev e ku ew e tetered. Di iPhone 3GS-ê de bi bootroma kevn ve îstismarek din tê bikar anîn ku bootrom e lê di vê rewşê de ew nayê tewandin, ji ber vê yekê hûn dikarin li ser wê jailbreakek bêserûber bikin.

Ev jailbreak bi iPhone 4S an iPad 2 an iPad-a nû re ne lihevhatî ye.

Hûn dikarin daxistin Redsn0w 0.9.11b4 vir:


Naveroka gotarê bi prensîbên me ve girêdayî ye etîka edîtoriyê. Ji bo raporkirina çewtiyek bitikîne vir.

5 şîrove, yên xwe bihêlin

Commentîroveya xwe bihêlin

Navnîşana e-peyamê ne, dê bê weşandin. qadên pêwist in bi nîşankirin *

*

*

  1. Berpirsiyar ji bo daneyan: AB Internet Networks 2008 SL
  2. Armanca daneyê: SPAM-ê kontrol bikin, rêveberiya şîroveyê.
  3. Qanûnîbûn: Destûra we
  4. Ragihandina daneyê: Daneyî dê ji aliyên sêyemîn re neyê ragihandin ji bilî peywira qanûnî.
  5. Tomarkirina daneyê: Databaza ku ji hêla Occentus Networks (EU) ve hatî mazûvan kirin
  6. Maf: Di her demê de hûn dikarin agahdariya xwe bi sînor bikin, vegerînin û jê bibin.

  1.   jesus dijo

    Min 3gs 6.15, bi 4.2.1 re heye, pêdivî bi vebûnê heye

    Ma ez dikarim bi vê guhertoya xwe biguhezînim? Çi gav in?

    Adetek çêkirî tune?

    silav û spas

    1.    gnzl dijo

      em ê tutoriyek bikin

  2.   TTM dijo

    Pêdivî ye ku wan neçê girtibe! Bi tevahî rasterast, ku hinekî din jî bisekinin, ji bilî vê yekê hûn dikarin dakêşin hemî A4 ...

  3.   Raul dijo

    Dê iPhone min amade be ku bi her pargîdaniya telefonê re bikar bîne?

  4.   emilio joyner dijo

    Min iPhone 4s heye lê wan ew dane min, ew hate teşekirin û iTunes wê paş ve nagire, ez çi bikim, ji kerema xwe, ji min re arîkarî lazim e, spas